﻿@charset "utf-8";
#float_qq{ position: fixed!important; position: absolute; right: 0; bottom: 178px; _top: expression(documentElement.clientHeight - getElementById("float_qq").offsetHeight + documentElement.scrollTop - 178 + "px")}

#float_qq{ z-index: 100; width: 24px; height: 256px; background: url(/document/jpg/qq.gif) no-repeat}
#float_qq:hover{ width: auto; background: none}
#float_qq .qq{ display: none; padding-bottom:10px; width:160px; height:auto; overflow:hidden; border:1px solid #a9a9a9; background:#f2f2f2;}
#float_qq:hover .qq{ display: block}
#float_qq .qq .title{ position:relative; width:158px; height:20px; overflow:hidden; background:#8D4485; border:1px solid #fff; cursor:pointer; text-align:center; font-weight: 600; line-height:22px; color:#fff}
#float_qq .qq ul{ padding: 7px 0 0}
#float_qq .qq li{ width:158px; height:32px; text-align:center; margin:3px auto; overflow:hidden;  line-height:32px; position:relative;}
#float_qq .qq li img{}
#float_qq .qq .tel{  text-align: center; font-size: 12px; line-height:20px; font-family: Tahoma; color:#700f1a; min-height:35px; height:auto!important; height:35px;}
#float_qq .qq .line{ border-bottom:#a9a9a9 dashed 1px;}

